
html{
	margin: 0;
}

body{
	margin: 0;
	background-color: hsl(217, 28%, 15%);
	font-family: 'Open Sans', sans-serif;
	color: white;
}

nav{
	padding-right: 30px;
	margin: 0;
	background-color: hsl(217, 28%, 15%);
}

nav div{
	display: flex;
	justify-content: space-between;
	margin: 0;
	width: 100%;
}

nav div ul{
	display: inline-flex;
	justify-content: space-around;
	width: 230px;
}

nav div ul li {
	display: inline;
}

nav div ul li a{
	color: #ccc;
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 14px;
}

nav div ul li a:hover{
	color: #fff;
	text-decoration: underline;
	cursor: pointer;
}

.headings{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}

#container1{
	background-color: hsl(217, 28%, 15%);
	/*background-color: yellow;*/
	text-align: center;
	color: #fff;
	overflow: hidden;
	width: 100%;
	border-color: purple;
}

#container1 img{
	width: 430px;
	height: 30%;
	display: block;
	margin: 0 auto;
}

#container1 div{
	position: relative;
	width: 470px;
	margin: 0 auto;
	margin-top: 30px;
	line-height: 30px;
	z-index: 50;
}

#container1 div button{
	border-radius: 15px;
	background: hsl(198, 60%, 50%);
	padding-top: 8px;
	padding-bottom: 8px;
	color: #fff;
	width: 180px;
	outline: none;
	border: none;
}

#container1 div button:hover{
	background: hsl(176, 68%, 64%);
	cursor: pointer;
}

picture{
	display: block;
	top: -180px;
	position: relative;
}

.main{
	background-color: hsl(218, 28%, 13%);
}

.container2{
	position: relative;
	color: #fff;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 100%;
	margin-top: -180px;
}

.theFlexBox{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 98%;
	margin-bottom: 70px;
}

.flex-items{
	margin-bottom: 70px;
	text-align: center;
	width: 440px;
}

.container3{
	position: relative;
	margin-top: 15vh;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	color: #fff;
}

.container3 img{
	width: 400px;
}

.container3 div{
	width: 500px;
}

.container3 div h1{
	font-size: 47px;
}

.container3 div a{
	color: #fff;
	text-decoration: none;
}

.container3 div a:hover{
	color: #fff;
	text-decoration: underline;
	cursor: pointer;
}

.container4{
	color: #fff;
    margin-top: 10vh;
}

.con4-img{
	display: block;
	margin-left: 35px;
	position: relative;
}

.container-flex{
	display: inline-flex;
	justify-content: space-around;
	position: relative;
	width: 97%;
	margin-left: 9px;
	flex-wrap: wrap;
}

.pad{
	width: 370px;
	background-color: hsl(219, 30%, 18%);
	padding: 20px;
}

.pad2{
	padding: 15px;
}

.labels-flex{
	flex-wrap: wrap;
	display: flex;
}

.labels{
	margin-left: 20px;
/*	background-color: yellow;*/
}

.labels p{
	margin-bottom: 0;
	font-size: 13px;

}

.labels small{
	width: 200px;
	font-size: 9px;
}

.container-flex div img{
	width: 40px;
	height: 40px; 
	border-radius: 40px;
	position: relative;
	top: 5px;
}

.container5{
	background-color: hsl(219, 30%, 18%);
	width: 55%;
	padding: 10px 40px;
	text-align: center;
	margin: 0 auto;
	position: relative;
	bottom: -90px;
}

.container5 div{
	display: flex;
	justify-content: space-around;
	align-content: center;
	flex-wrap: wrap;
	height: 150px;
	margin-bottom: 1px;
}

.container5 div input[type="text"]{
	height: 32px;
	width: 60%; 
	margin-left: 10px;
	border-radius: 100px;
	border: none;
	padding: 5px 25px;
}

.container5 div input[type="button"]{ 
	margin-right: 10px;
	border-radius: 100px;
	height: 40px;
	color: white;
	border: none;
	background: hsl(198, 60%, 50%);
	padding: 5px 25px;
}

.container5 div input[type="button"]:hover{
	background: hsl(176, 68%, 64%);
	cursor: pointer;
}

footer{
	padding-top: 100px;
	background-color: hsl(216, 53%, 9%);
	margin-bottom: -10px;
	font-size: 13px;
	width: 100%;
}

.img-logo-footer{
		width: 150px;
	}

.footer-flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	color: #ccc;
}

.footer-flex div li{
	margin-bottom: 10px;
}

.footer-flex div li:hover{
	color: #fff;
	cursor: pointer;
}

.socials .icon{
	border-radius: 30px;
	width: 30px;
	color: #fff;
	height: 30px;
	font-size: 20px;
	text-align: center;
	line-height: 30px;
	margin-left: 5px;
	border: 1px solid #fff;
}

.socials .icon:hover{
	color: hsl(198, 60%, 70%);
}

.attribution { 
	font-size: 11px; 
	text-align: center;
}

.attribution a { 
	color: hsl(228, 45%, 44%); 
}

@media (max-width: 1290px)
{
	.pad{
		margin-bottom: 30px;
	}
}

@media (max-width: 1200px){
	.container5 div{
		flex-direction: column;
		justify-content: space-around;
		align-content: center;
	}
}

@media (max-width: 1005px){
	.footer-flex{
		flex-direction: column;
		align-items: center;
	}
}

@media (max-width: 918px){
	.main p, .main a{
		font-size: 14px;
	}
	#container1 div{
		font-size: 14px;
	}
	.labels p{
		font-size: 11px;
	}
	.labels small{
		font-size: 9px;
	}
	.container3 div h1{
		font-size: 30px;
	}
	.theFlexBox{
		margin-bottom: 10px;
	}
}

@media (max-width: 861px) {
	.con4-img{
		left: 15%;
	}
	.container-flex{
		bottom: 10px;
	}
}

@media (max-width: 760px){
    .container2{
    	margin-top: -180px;
    }

    .img-logo-header{
		width: 150px;
	}

    .img-logo-footer{
	width: 120px;
}
}

@media (max-width: 460px){
	.img-logo-header{
		width: 130px;
	}
	#container1 img{
		width: 290px;
	}

	#container1 div{
		width: 300px;
		line-height: 23px;
	}

	.flex-items{
		width: 310px;
	}

	.con4-img{
		left: -5px;
		top: 20px;
	}

	picture{
	display: block;
	top: -100px;
	position: relative;
}

.container2{
	margin-top: -100px;
}

.container3 img{
	width: 290px;
}

.container3 div{
	width: 310px;
}

.pad{
	width: 330px;
	padding: 5px;
	margin-top: 20px;
}

.pad2{
	padding: 10px;
}

.container5{
	width: 80%;
	padding-right: 30px;
	padding-left: 30px;
}

.img-logo-footer{
	width: 100px;
	
}

}